# These macros are not present on the target distribution and are provided explicitly here
%define make_jobs %{__make} %{?_smp_mflags} VERBOSE=1

Name:           kcm-printer
BuildRequires:  kdelibs4-devel
License:        GPLv3+
Group:          Graphical desktop/KDE
Summary:        A KDE Control Module for launching system-config-printer
Version:        1.0
Release:        9
BuildArch:      noarch
Source0:        %{name}-%{version}.tar.gz
Patch0:		desktop.patch
%rename      kde-print-manager

%description
system-config-printer launcher for KDE Control Center

%prep
%setup -q
%apply_patches

%build
%cmake_kde4

%install
%makeinstall_std -C build

%files
%defattr(-,root,root)
%doc
%{_datadir}/kde4/services/kcm_printer.desktop


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.0-9
+ Revision: da2d05a
- MassBuild#440: Increase release tag


